@charset "UTF-8";
/*============================
下層　共通
============================*/
body{
  animation: fadeIn 1s ease 0s 1 normal;
}
@keyframes fadeIn {
  0% {opacity: 0}
  100% {opacity: 1}
}
header ul li a::before {
	background: var(--main-color) !important;
}
main{
  overflow: hidden;
}
section{
  overflow: visible !important;
  width: calc(100vw - 160px);
  max-width: 1300px;
  margin: auto;
}
/* スマホ時のメールボタン */
#sp_mail_btn {
    top: 50% !important;
				/*transform: translateY(-25%);*/
    transform: translateY(-50%);
}
  
  /* スマホ時の閉じるボタン */
  #sp_menu_close {
  position: absolute;
  bottom:10%;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  }
  .menu-trigger span {
  background-color: #000 !important;
  }
  .active span {
    background-color: #fff !important;
  }
@media screen and (max-width: 767px) {
  section{
    width: 100%;
    box-sizing: border-box;
    margin: auto;
  }
    #SPnaviBtn {
      top: 50% !important;
						/*transform: translateY(-25%);*/
      transform: translateY(-50%);
    }
}
/*============================
下層　ヘッダー
============================*/
header{
  background: #fff;
}
@media screen and (max-width:480px) {
header nav ul{
  top: 50%;
  transform: translateY(-50%);
}
}
header nav ul li a{
  color: #000;
}
header ul li a::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0%;
	height: 2px;
	background: var(--main-color);
	transition: all 0.3s ease;
}
header ul li a:hover::before {
	width: 100%;
}
header ul li:last-child a {
  border: 1px solid #000 !important;
  background-image: url("../img/common/link_arrow_kon.png") !important;
}
header ul li:last-child a:hover {
  color: #fff !important;
  background-color: #000 !important;
  background-image: url("../img/common/link_arrow_white.png") !important;
  }
  @media screen and (max-width:900px) {
    header{
      margin-bottom: 16px;
    }
  }
  @media screen and (max-width:767px) {
    header{
      margin-bottom: 0px;
    }
    header nav ul{
      top: inherit;
      transform: translateY(0);
    }
    header nav ul li a{
      color: #fff;
    }
  }
  @media screen and (max-width:767px) {
    header ul li:last-child a {
      border: none !important;
    }
  }
/*============================
下層　ページタイトル
============================*/
.page_title{
  display: flex;
  justify-content: center;
  align-items:center;
  flex-direction: column;
  width: 100%;
  height: 500px;
  background-size: cover;
  background-position: center;
  margin-top: 93px;
}
.page_title h2{
  font-size: .44rem;
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  color: #fff;
  margin-bottom: 22px;
}
.page_title p{
  font-size: .3rem;
  letter-spacing: 0.2em;
  color: #fff;
}
@media screen and (max-width:767px) {
  .page_title{
    margin-top: 61px;
    height: 300px;
  }
  .page_title h2{
    font-size: .27rem;
  }
  .page_title p{
    font-size: .19rem;
  }
}
/*============================
category
============================*/
.category_wrap{
	width: 100%;
	max-width: 100%;
	height: 205px;
	box-sizing: border-box;
	padding: 0 80px;
    background: var(--main-color);
}
.category_wrap div{
	display: flex;
	justify-content: center;
	align-items: center;
	width: calc(100vw - 160px);
	height: 100%;
	margin: auto;
}
.category_wrap h3{
	position: relative;
	font-size: 24px;
	color: #fff;
	font-family: monospace,sans-serif;
	margin-right: 30px;
	padding-right: 70px;
}
.category_wrap h3::before{
	content: '';
	position: absolute;
	width: 40px;
	height: 3px;
	background: #FFF;
	transform: translateY(-50%);
	top: 50%;
	right: 0;
}
.category_wrap ul{
	display: flex;
	max-width: 824px;
	width: 90%;
}
.category_wrap ul li{
	width: 190px;
	height: 45px;
	border: solid #fff 1px;
	border-radius: 30px;
}
@media screen and (min-width:768px) {
    .category_wrap ul{
       flex-wrap: wrap;
    }
    .category_wrap ul li {
        margin: 20px 0 0 20px;
        width: calc(20% - 18px);
    }
    .category_wrap ul li:nth-child(5n+1) {
        margin-left: 0;
    }
    .category_wrap ul li:nth-child(-n+5) {
        margin-top: 0;
    }
}
.category_wrap ul li a{
	text-decoration: none;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	border-radius: 30px;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
}
@media screen and (max-width:767px) {
	.category_wrap{
		height: auto;
		padding: 60px 20px;
	}
	.category_wrap div{
		display: block;
		width: 100%;
		height: 100%;
		margin: auto;
	}
	.category_wrap h3{
		display: inline-block;
		margin-right: 0px;
		margin-bottom: 40px;
		padding-right: 50px;
	}
	.category_wrap h3::before{
		content: '';
		position: absolute;
		width: 40px;
		height: 1px;
		background: var(--sub-color);
		transform: translateY(-50%);
		top: 50%;
		right: 0;
	}
	.category_wrap ul{
		flex-direction: column;
		align-items: center;
		width: 100%;
	}
	.category_wrap ul li{
		width: 225px;
		height: 45px;
		margin-bottom: 40px;
	}
	.category_wrap ul li:last-child{
		margin-bottom: 0px; 
	}
	.category_wrap ul li:not(:last-child) {
		margin-right: 0px; 
	}
  }
/*============================
wrap
============================*/

.wrap_list article a:hover,
.news_wrap_list article a:hover{
    opacity: 0.7;
}
.wp-pagenavi ul li a:hover{
    color: #fff;
    background: #282c3c;
}
.category_wrap ul li a:hover{
    background: #fff;
    color: #181a31;
}
/*============================
wp_pagenavi
============================*/
.wp-pagenavi{
  display: flex;
  justify-content: center;
  width: 100%;
}
.wp-pagenavi > a,
.wp-pagenavi > span{
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  font-weight: 500;
  color: #181a31;
  width: 40px;
  height: 40px;
}
.wp-pagenavi .current{
  background: #282c3c;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}
@charset "UTF-8";
header ul li:nth-of-type(4) a {
    border-bottom: 2px solid var(--main-color);
}
header ul li:nth-of-type(4) a:hover::before{
    width: 0%;
}
@media screen and (max-width:767px) {
    header ul li:nth-of-type(4) a {
        border-bottom: 2px solid #FFF;
    }
}
/*============================
works wrap
============================*/
.works_title{
    background-image: url(../img/works_ph-main.jpg);
  }
.works_wrap{
    padding: 80px;
}
.works_wrap h3{
    display: inline-block;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    font-size: 28px;
	font-family: monospace,sans-serif;
    padding: 0 30px;
    margin-bottom: 80px;
}
.works_wrap h3::before,
.works_wrap h3::after{
	content: '';
	width: 3px;
	height: 30px;
	background: var(--main-color);
	-ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	position: absolute;
	top: 0;
}
.works_wrap h3::before{
	left: 0;
}
.works_wrap h3::after{
	right: 0;
}

@media screen and (max-width:1024px) {
    .works_wrap{
        padding: 80px 0;
    }
    .wrap_list article a img{
        width: 100%;
        min-width: 260px;
        height: 260px;
        object-fit: cover;
        object-position: 50% 50%;
        font-family: 'object-fit: cover; object-position: 50% 50%;'
    }
}
@media screen and (max-width:768px) {
    .works_wrap{
        padding: 60px 20px;
    }
    .works_wrap h3{
        font-size: .24rem;
        margin: 0 0 80px 0;
    }
}
/*============================
works post_list
============================*/
.wrap_list{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
}
.wrap_list article{
    width: calc(100% / 3 - 160px / 3);
    max-width: 380px;
    margin-bottom: 60px;
}
.wrap_list article:not(:nth-child(3n)){
    margin-right: 80px;
}
.wrap_list article a{
    display: block;
    width: 100%;
    text-decoration: none;
    color: #181a31;
}
.wrap_list article a img{
    width: 100%;
    min-width: 260px;
    height: 250px;
    object-fit: cover;
    object-position: 50% 50%;
    font-family: 'object-fit: cover; object-position: 50% 50%;'
}
.wrap_list article a p{
    font-size: 14px;
    font-weight: 500;
    margin: 20px 0;
}
.wrap_list article a p span{
    position: relative;
    margin-right: 8px;
    padding-right: 8px;
}
.wrap_list article a p span::before{
    content: '';
    width: 1px;
    height: 14px;
    background: #181a31;
    position: absolute;
    top: 2px;
    right: 0;
}
.wrap_list article a h4{
    font-size: 16px;
    font-weight: bold;
    line-height: 200%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

@media screen and (max-width:1024px) {
    .wrap_list article{
        width: calc(100% / 3 - 80px / 3);
        margin-bottom: 40px;
    }
    .wrap_list article:not(:nth-child(3n)){
        margin-right: 40px;
    }
    .wrap_list article a img{
        min-width: auto;
        height: 172px;
    }
}
@media screen and (max-width:768px) {
    .wrap_list article{
        width: 100%;
        max-width: 100%;
    }
    .wrap_list article:not(:nth-child(3n)){
        margin-right: 0px;
    }
    .wrap_list{
        display: flex;
        flex-wrap: wrap;
        margin-bottom: 0px;
    }
    .wrap_list article a img{
        height: 400px;
    }
}
@media screen and (max-width:480px) {
    .wrap_list article a img{
        height: 246px;
    }
}
@media screen and (max-width:375px) {
    .wrap_list article a img{
        height: 220px;
    }
}
@media screen and (max-width:320px) {
    .wrap_list article a img{
        height: 184px;
    }
}
